/*======================================
  header
---------------------------------------*/
header {
	width: 100%;
	background: #000;
	border-top-right-radius: 30px;
	-webkit-border-top-right-radius: 30px;
	-moz-border-radius-topright: 30px;
	}
header h1 {
	text-align: left;
	}
header section {
	margin: 0 0 0 6%;
	text-align: left;
	}
header strong {
	display: block;
	height: 40px;
	line-height: 40px;
	}
/*======================================
  #base-container
---------------------------------------*/
#base-container {
	margin: 1.2% 8% 1.2% 0;
	min-width: 850px;
	width: auto !important;
	width: 850px;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	}
/*======================================
  #main-container
---------------------------------------*/
#main-container {
	margin: 0 0 0 8%;
	padding: 0 0 2% 0;
	}
/*======================================
  menu
---------------------------------------*/
#menu-container {
	width: 98%;
	}
menu {
	height: 150px;
	}
menu img {
	margin: 10px 0;
	}
/*--- #header-fix ----------------------*/
#header-fix a#drawer-toggle em {
	margin: 0 16px 0 3px;
	}
#twitter {
	margin: 0 0 0 16px;
	}
/*======================================
  jsp
---------------------------------------*/
.jspContainer {
	overflow: hidden;
	position: relative;
	}
.jspPane {
	position: absolute;
	}
.jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 100%;
	background: red;
	}
.jspHorizontalBar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
	}
.jspCap {
	display: none;
	}
.jspHorizontalBar .jspCap {
	float: left;
	}
.jspTrack {
	background: #d0d9ef;
	position: relative;
	}
.jspDrag {
	background: #4894bf;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	}
.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
	float: left;
	height: 100%;
	}
.jspArrow {
	background: #000;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	padding: 0;
	margin: 0;
	}
.jspArrow.jspDisabled {
	cursor: default;
	background: #000;
	}
.jspVerticalBar .jspArrow {
	height: 16px;
	}
.jspHorizontalBar .jspArrow {
	width: 16px;
	float: left;
	height: 100%;
	}
.jspVerticalBar .jspArrow:focus {
	outline: none;
	}
.jspCorner {
	background: #000;
	float: left;
	height: 100%;
	}
* html .jspCorner {
	margin: 0 -3px 0 0;
	}
/*======================================
  footer
---------------------------------------*/
footer {
	border-bottom-right-radius: 30px;
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-bottomright: 30px;
	}
/*======================================
  #affili-area
---------------------------------------*/
#affili-area {
	width: 70%;
	}
/*======================================
  ../index.php
---------------------------------------*/
body.index dl dd a {
	display: block;
	}
body.index dl dd a:hover {
	background: #e9efff;
	}
body.index dl {
	position: relative;
	}
body.index dl dt {
	position: absolute;
	left: 0;
	}
body.index dl dd a {
	padding: 0 0 0 150px;
	}
body.index dl dd b {
	padding: 0 0 0 150px;
	font-weight: normal;
	}
.half-box {
	float: left;
	width: 48%;
	}
#parent-box {
	float: left;
	margin: 0 -230px 0 0;
	}
#parent-box div {
	margin: 0 230px 0 0;
	}
#weather-area {
	position: absolute;
	right: 3%;
	width: 170px;
	height: 90%;
	padding: 36px 20px 0px 20px;
	}
.front-menu div {
	padding: 0 1%;
	}
.front-menu div.half-container {
	width: 48%;
	float: left;
	}
.front-menu ul {
	padding: 7px 0;
	margin: 3px 0;
	}
.front-menu .half-container ul {
	border-bottom: 1px dotted #10a9ff;
	}
.front-menu a {
	display: block;
	position: relative;
	line-height: 40px;
	padding: 0 0 0 45px;
	}
.front-menu a:hover {
	background: #e9efff;
	}
.front-menu span {
	position: absolute;
	left: 0;
	font-size: 40px;
	line-height: 28px;
	}
.others-menu li {
	float: left;
	width: 33.3333%;
	}
/*======================================
  WordPress
---------------------------------------*/
#wp-area article {
	margin: 0 240px 0 0;
	}
.left-column {
	float: left;
	width: 100%;
	margin: 0 -240px 0 0;
	}
.right-column {
	float: right;
	width: 240px;
	}
.navigation,
.nav-links {
	text-align: center;
	width: 100%;
	}
.nav-previous {
	float: left;
	padding: 0 1% 0 0;
	text-align: right;
	}
.nav-next {
	float: right;
	padding: 0 0 0 1%;
	text-align: left;
	}

/*======================================
  dust Calendar
---------------------------------------*/
div#DustCalendar table {
	margin: auto;
	border: 1px solid #666680;
	border-collapse: collapse;
	width: 97%;
	}
div#DustCalendar table tr th {
	padding: 5px;
	border: 1px solid #aa9ecc;
	background-color: #EEEEEE;
	text-align: center;
	}
table tr td input {
	margin: -2px;
	}
div#DustCalendar table tr td {
	padding: 5px;
	border: 1px solid #bbb;
	vertical-align: top;
	width: 14.28571428571429%;
	font-size: 10pt;
	height: 120px;
	text-align: left;
	}
div#DustCalendar td div {
	text-align: right;
	border-bottom: 1px dotted #aaa;
	margin: 0 0 10px 0;
	}
div#DustCalendar th {
	padding: 4px;
	background: #f0e4ff
	}
div#DustCalendar td span {
	display: block;
	}
div#DustCalendar td div span {
	display: inline;
	}
/*======================================
  #WebAll
---------------------------------------*/
#WebAll #update-area {
	position: relative;
	}
#WebAll #update-area dt {
	left: 0;
	position: absolute;
	}
#WebAll #update-area dd {
	padding: 0 0 0 160px;
	}
#WebAll #update-area dd a {
	display: block;
	}
#WebAll #update-area dd a:hover {
	background: #e9efff;
	}
/*======================================
  #History
---------------------------------------*/
#History dl {
	position: relative;
	}
#History dt {
	position: absolute;
	}
#History dl dd {
	padding: 0 0 0 170px;
	}
/*======================================
  #wInfo
---------------------------------------*/
#wInfo dl {
	width: 31.2%;
	float: left;
	margin: 0 1%;
	}
/*======================================
  #Flyer
---------------------------------------*/
#Flyer ul {
	margin: 10px 0;
	}
#Flyer ul li {
	float: left;
	display: block;
	width: 50%;
	}
#Flyer ul li a {
	display: block;
	}
#Flyer ul li a:hover {
	background: #e9efff;
	}
/*======================================
  article.php
---------------------------------------*/
#NotData {
	height: 350px;
	}
#NotData p img {
	margin: 20px 0;
	}
#article-data {
	position: relative;
	}
#article-data dt {
	position: absolute;
	display: block;
	padding: 4px;
	}
#article-data dd {
	border: none;
	border-bottom: 1px dotted #90b9ff;
	padding: 5px 0 4px 150px;;
	}
#article-data dd:last-child {
	border: none;
	}
/*======================================
  0_s-info/index.php
---------------------------------------*/
.catecory-list {
	clear: both;
	margin: 0 0 20px 0;
	}
.catecory-list dd {
	display: block;
	width: 32%;
	float: left;
	}
.Link #catecory-list dd:last-child {
	}
.catecory-list dd a {
	display: block;
	}
.catecory-list dd a:hover {
	background: #e9efff;
	}
/*======================================
  search.php
---------------------------------------*/
#search-form {
	margin: auto 10%;
	}
#search-form p {
	width: 90%;
	}
#search-form p input#text-box {
	width: 100%;
	}
#search-form p input#submit-button {
	top: 4px;
	right: -30px;
	}
.link-navi ul li {
	width: 3.6%;
	}
.link-navi ul li.l-r {
	width: 10%;
	}
#search-text {
	margin-top: 30px;
	width: auto;
	padding: 0 12%;
	}
